Hallo und willkommen in unserer Community! Ist dies Dein erster Besuch?
Seite 1 von 3 123 LetzteLetzte
Ergebnis 1 bis 15 von 37
  1. #1
    Mitglied

    Registriert seit
    15.12.2013
    Beiträge
    33
    DankeAktivitätenReceiverTagging

    Youtube im mediaportal geht nicht!

    Hallo,
    Habe auf meiner 4K VU+Uno Box die Github ytdl-org neu installiert undvar/lib/opkg/status: Version: git2020.05.08-r0
    status geändert, auf: git2020.06.16-r0 und ohne Erfolg.
    Hab das das neueste VTI Image drauf. Es geht kein youtube im mediaportal.
    Was mach ich falsch?

    •   Alt Advertising

       

  2. #2
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Du brauchst einen Youtube-API-Key, nur damit funktioniert Youtube noch im MP


    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  3. #3
    Foren-As

    Registriert seit
    02.10.2013
    Beiträge
    83
    DankeAktivitätenReceiverTagging
    Oder vielleicht doch den E2Player benutzen der YouTube bereits gefixt hat und somit problemlos funktioniert

  4. #4
    Routinier

    Registriert seit
    31.05.2018
    Beiträge
    324
    DankeAktivitätenReceiverTagging
    Zitat Zitat von Pumuckel Beitrag anzeigen
    Du brauchst einen Youtube-API-Key, nur damit funktioniert Youtube noch im MP


    ... Pumuckel
    Reicht aber auch nicht, bei VU+ muss jetzt die neuste youtube-dl installiert sein : 2020.07.28

  5. #5
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Zitat Zitat von Rudi 64 Beitrag anzeigen
    Reicht aber auch nicht, bei VU+ muss jetzt die neuste youtube-dl installiert sein : 2020.07.28
    Ups ... wie testet man das? Bis dato scheint meine VuSolo se problemlos auf Youtube zu laufen (mit python-youtube-dl_2020.06.16.1-6) oder ist dies image und- oder prozessorabhängig?


    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  6. #6
    Mitglied
    Themenstarter

    Registriert seit
    15.12.2013
    Beiträge
    33
    DankeAktivitätenReceiverTagging
    Youtube-API-Key ist drauf,bekomme nur die Fehlermeldung die youtube-dl datei ist falsch.
    habe schon die vom 27.7.2020 getestet und geht nicht.im e2 Player geht youtube auch nicht mehr.
    Und Update im e2 Player gehen wieder nicht.Update fehlgeschlagen jedesmal!

  7. #7
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    - Welche Youtube-dl ist denn nun aktuell installiert?
    - Welche E2iPlayer-Version ist installiert?


    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  8. #8
    Foren-Gott
    Avatar von Hukk
    Registriert seit
    29.09.2013
    Beiträge
    2.290
    DankeAktivitätenReceiverTagging
    Neueste youtube-dl im Anhang
    Angehängte Dateien Angehängte Dateien

  9. #9
    Mitglied
    Themenstarter

    Registriert seit
    15.12.2013
    Beiträge
    33
    DankeAktivitätenReceiverTagging
    Hallo,
    Bin wieder daheim.
    Ich hab den E2iStream vom 03.01.2020 installiert.
    Er lässt sich nicht updaten. Youtube geht da nicht.
    Und jetzt hab ich das ipk für MediaPortal installiert.Es ist auf der Box aber
    es kommt die Meldung: (YouTubeURL) Fehler: Installiertes python-youtube-dl-Paket stimmt nicht mit der
    erforderlichen Version überein, erforderliche python-youtube-dl-Version 2020.06.16 oder neuer, aktuell installierte Version 2020.07.28

  10. #10
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Zitat Zitat von sepp45 Beitrag anzeigen
    Ich hab den E2iStream vom 03.01.2020 installiert.
    Wir reden hier auch vom E2iPlayer

    Zitat Zitat von sepp45 Beitrag anzeigen
    Und jetzt hab ich das ipk für MediaPortal installiert.Es ist auf der Box aber
    es kommt die Meldung: (YouTubeURL) Fehler: Installiertes python-youtube-dl-Paket stimmt nicht mit der
    erforderlichen Version überein, erforderliche python-youtube-dl-Version 2020.06.16 oder neuer, aktuell installierte Version 2020.07.28
    Um nicht weiter in der Glaskugel zu suchen ... was spuckt denn Telnet bei folgenden Befehlen als Antwort aus?:
    Code:
    opkg list-installed *mediaportal*

    Code:
    opkg list-installed *youtube*
    und

    Code:
    find / -name *youtube*

    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  11. #11
    Mitglied
    Themenstarter

    Registriert seit
    15.12.2013
    Beiträge
    33
    DankeAktivitätenReceiverTagging
    Bei Telnet les ich:enigma2-plugin-extensions-mediaportal 2020053103
    opkglist installet
    enigma2 plugin-extensions-youtube h1*git543*150b3b9-r0.0 phyton-youtube-dl git2020.07.28-r0

    und noch viele usr dateien

  12. #12
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Zitat Zitat von sepp45 Beitrag anzeigen
    Bei Telnet les ich:enigma2-plugin-extensions-mediaportal 2020053103
    Das ist o.k. so

    Zitat Zitat von sepp45 Beitrag anzeigen
    enigma2 plugin-extensions-youtube h1*git543*150b3b9-r0.0 phyton-youtube-dl git2020.07.28-r0
    Das ist auch o.k. so

    Da müssen die VTI-Spezis ran ... eigentlich sollte Youtube dann auch mit gültigem API-Key laufen


    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  13. #13
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Was gibt es denn bei Telnet bei folgendem Befehl zur Antwort? --> deinen Key aber bitte ausixxen (nur die ersten beiden Buchstaben stehen lassen)

    Code:
    cat /etc/enigma2/mp_yt-apikey

    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.

  14. #14
    Mitglied
    Themenstarter

    Registriert seit
    15.12.2013
    Beiträge
    33
    DankeAktivitätenReceiverTagging
    Hallo,
    auf den Behlehl vom apikey in Telnet kommt: AI ............

  15. #15
    NFR-Kobold
    Avatar von Pumuckel
    Registriert seit
    30.09.2013
    Beiträge
    12.368
    DankeAktivitätenReceiverTagging
    Das wäre aber falsch ... es müsste so aussehen: klick hier


    ... Pumuckel
    Alle wichtigen Infos, Tips und Tricks zum Unicam 4.0 findet man in der LINKSAMMLUNG --> Link nur für registrierte und freigeschaltete Mitglieder sichtbar.


 
Seite 1 von 3 123 LetzteLetzte

Ähnliche Themen

  1. Octagon SF8008 Combo Youtube plugin geht nicht mehr
    Von y.cesar1987 im Forum Octagon SF8008 4K UHD
    Antworten: 4
    Letzter Beitrag: 19.03.2020, 19:24
  2. Nfr 6 mit Mediaportal. Spulen bzw. Springen im Film geht nicht
    Von schroeder1 im Forum BCM7356: Gigablue Quad / Quad Plus
    Antworten: 10
    Letzter Beitrag: 27.03.2017, 18:22
  3. OS mini Mediaportal und Youtube
    Von tino11 im Forum Edision OS (Plus/Mini/Mini+/Mega/NINO/NINO+/NINO PRO)
    Antworten: 3
    Letzter Beitrag: 20.11.2016, 01:04
  4. Laola1.TV über Mediaportal geht nicht
    Von realforever im Forum Opticum Ax Odin, Odin2 Hybrid, Odin Twin (DVB-C/T)
    Antworten: 10
    Letzter Beitrag: 21.01.2015, 22:18

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
 Nachtfalke Reloaded Aktuell betrachtest Du unsere Community als Gast und hast somit nur begrenzten Zugriff auf Diskussionen, Bereiche und Downloads.
Registriere dich noch heute um auf alle Bereiche zuzugreifen!